# The file generate/Unicode/gen-unicode-ctype.c.html is not a
# generated file and, thus, has no associated source. A entry for it
# has been added in debian/copyright.
praat source: source-is-missing [generate/Unicode/gen-unicode-ctype.c.html]

# The desktop entry has been forwarded upstream:
# https://github.com/praat/praat/pull/2065
praat source: maintainer-desktop-entry [debian/praat-file.desktop]
